## pychromecast 0.7.3

=== debian/changelog ===
pychromecast (0.7.3-3) unstable; urgency=medium

  * Added missing versioned dependency on python-protobuf. (Closes: #835578)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 27 Aug 2016 10:57:01 +0200

pychromecast (0.7.3-2) unstable; urgency=medium

  * Removed patch for Protobuf 2 support since Protobuf 3 now is in
    Debian.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 23 Aug 2016 21:40:11 +0200

pychromecast (0.7.3-1) unstable; urgency=low

  * Initial release (Closes: #786730)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 06 May 2016 22:19:25 +0200
