=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1



# Add "--with python3" when python3-protobuf is in Debian:
%:
	dh $@ --with python2 --buildsystem=pybuild


override_dh_clean:
	dh_clean
	rm -rf PyChromecast.egg-info
