## pychromecast 0.7.7

=== debian/changelog ===
pychromecast (0.7.7-2) unstable; urgency=medium

  * Enable build of python3-pychromecast.
  * debian/control:
    - Added build-dependencies needed by test suite
  * debian/rules:
    - Use pybuild to determine which files belong to which package
  * debian/README.source, debian/README.debian
    - Deleted these files since they are outdated after python3-pychromecast
      got included

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 11 Dec 2016 18:53:47 +0100

pychromecast (0.7.7-1) unstable; urgency=medium

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 27 Oct 2016 22:11:42 +0200

pychromecast (0.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 26 Sep 2016 19:46:53 +0200
