## pychromecast 0.8.1

=== requirements.txt ===
requests>=2.0
protobuf>=3.0.0
zeroconf>=0.17.7
six>=1.10.0
