=== debian/changelog ===
pychromecast (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Uploaded to unstable

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 13 Jul 2017 19:29:03 +0000

pychromecast (0.8.0-1~exp1) experimental; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 17 Mar 2017 15:42:29 +0100
