=== debian/control ===
Source: pychromecast
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python3-protobuf,
               python3-requests,
               python3-zeroconf
Standards-Version: 3.9.8
Homepage: https://github.com/balloob/pychromecast
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pychromecast.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pychromecast.git

Package: python-pychromecast
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-protobuf (>= 3)
Description: Library to communicate with Google Chromecast
 This library makes it easy to communicate with a Chromecast device using
 Python.
 .
 It currently supports:
 .
  - Auto discovering connected Chromecasts on the network
  - Start the default media receiver and play any online media
  - Control playback of current playing media
  - Implement Google Chromecast API v2
  - Communicate with apps via channels
  - Easily extendable to add support for unsupported namespaces


Package: python3-pychromecast
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-zeroconf, python3-protobuf (>= 3)
Description: Library to communicate with Google Chromecast (Python 3)
 This library makes it easy to communicate with a Chromecast device using
 Python.
 .
 It currently supports:
 .
  - Auto discovering connected Chromecasts on the network
  - Start the default media receiver and play any online media
  - Control playback of current playing media
  - Implement Google Chromecast API v2
  - Communicate with apps via channels
  - Easily extendable to add support for unsupported namespaces
 .
 This package contains the Python 3 version of pychromecast
