## pychromecast 2.3.0

=== debian/changelog ===
pychromecast (2.3.0-1) unstable; urgency=medium

  [ Ruben Undheim ]
  * New upstream release
  * Drop python2 binding (Closes: #894808)
  * DH level 11
  * debian/control:
    - New standards version 4.2.1 - no changes
    - Remove build-depdencies not needed anymore
  * debian/upstream/metadata: added upstream metadata

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 28 Sep 2018 21:18:29 +0200

pychromecast (1.0.3-1) unstable; urgency=medium

  [ Ruben Undheim ]
  * New upstream version - (last version which officially supports
    Python 2)
  * d/control: New standards version 4.1.5 - no changes

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 13 Jul 2018 21:05:52 +0200
