## pychromecast 2.4.0

=== debian/changelog ===
pychromecast (2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 29 Jan 2019 15:02:27 +0000
