=== debian/watch ===
version=3
https://github.com/balloob/pychromecast/releases /balloob/pychromecast/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
