## pychromecast 4.1.0

=== debian/changelog ===
pychromecast (4.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Ruben Undheim ]
  * New upstream release
  * debian/control:
    - New standards version 4.4.0 - no changes
    - DH level 12

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 18 Oct 2019 21:42:24 +0200
