=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-protobuf,
                python3-requests,
                python3-zeroconf
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/balloob/pychromecast
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pychromecast
 Vcs-Git: https://salsa.debian.org/python-team/modules/pychromecast.git
