## pychromecast 7.1.1

=== debian/changelog ===
pychromecast (7.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 11 Jul 2020 18:45:04 +0200

pychromecast (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the upstream URL.
  * Bump python3-zeroconf dependency.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 13 May 2020 14:51:24 +0200
