=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python3-setuptools,
                python3-protobuf,
                python3-requests,
-               python3-zeroconf
-Standards-Version: 4.4.0
-Homepage: https://github.com/balloob/pychromecast
+               python3-zeroconf (>= 0.25.1~)
+Standards-Version: 4.5.0
+Homepage: https://github.com/home-assistant-libs/pychromecast
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pychromecast
 Vcs-Git: https://salsa.debian.org/python-team/modules/pychromecast.git
