=== debian/watch ===
version=3
https://github.com/home-assistant-libs/pychromecast/releases /home-assistant-libs/pychromecast/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
