## pychromecast 7.7.1

=== debian/changelog ===
pychromecast (7.7.1-2) unstable; urgency=medium

  * Update the upstream metadata.
  * Add a bugfix patch submitted upstream to unbreak live streams.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 08 Jan 2021 09:19:32 +0100

pychromecast (7.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1
  * debhelper-compat 13
  * d/control:
    - Rules-Requires-Root: no
    - Testsuite: autopkgtest-pkg-python
  * d/copyright:
    - Remove trailing whitespace in debian/copyright
  * Add salsa-ci file
  * d/watch: Update watch file format version to 4.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 27 Dec 2020 16:31:05 +0100
