## pychromecast 9.4.0

=== debian/changelog ===
pychromecast (9.4.0-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: add dependency on python3-requests. (Closes: #1006144)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 03 May 2022 21:53:49 -0400

pychromecast (9.4.0-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-python3.
  * Clean egg-info in debian/clean.
  * Drop patches applied upstream.
  * Drop unnecessary PYBUILD_NAME.
  * Backport patches from newer upstream releases.
  * Revert upstream patch dropping Spotify controller.

  [ Debian Janitor ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 09 Feb 2022 22:27:24 +0100
