=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-protobuf,
                python3-requests,
                python3-zeroconf (>= 0.25.1~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pychromecast
 Vcs-Git: https://salsa.debian.org/python-team/packages/pychromecast.git
 Homepage: https://github.com/home-assistant-libs/pychromecast
@@ -22,7 +22,8 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-zeroconf,
-         python3-protobuf
+         python3-protobuf,
+         python3-requests,
 Description: Library to communicate with Google Chromecast (Python 3)
  This library makes it easy to communicate with a Chromecast device using
  Python.
