=== debian/watch ===
version=4
https://github.com/home-assistant-libs/pychromecast/releases /home-assistant-libs/pychromecast/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
