## pychromecast 10.2.3

=== debian/changelog ===
pychromecast (10.2.3-2) experimental; urgency=medium

  * Upload to experimental.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 09 Feb 2022 22:32:42 +0100

pychromecast (10.2.3-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-python3.
  * Clean egg-info in debian/clean.
  * Drop patches applied upstream.
  * Drop unnecessary PYBUILD_NAME.

  [ Debian Janitor ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 09 Feb 2022 22:04:43 +0100
