## pychromecast 14.0.9

=== debian/changelog ===
pychromecast (14.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, no longer required.
  * Fix autopkgtest on Python 3.14 by avoiding the broken C backend of
    python-protobuf and forcing the pure-Python implementation.
  * Include examples.
  * Add my name to copyright and Uploaders.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Tue, 30 Dec 2025 18:43:59 +0000
