=== debian/tests/control ===
Tests: import-all
Depends: @, python3-all
Restrictions: superficial
